<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Authentication Language Lines
    |--------------------------------------------------------------------------
    |
    | The following language lines are used during authentication for various
    | messages that we need to display to the user. You are free to modify
    | these language lines according to your application's requirements.
    |
    */
    'members' => 'TEAM MEMBERS',
    'add' => 'ADD NEW MEMBER',
    'id' => 'Member ID',
    'name' => 'Member Name',
    'email' => 'Email',
    'phone' => 'Phone Number',
    'role' => 'Role',
    'joined' => 'Joined Date',
    'status' => 'Status',
    'search_place' => 'Admin ID / Name / Email',
    'btn_search' => 'Search',
    'btn_reset' => 'Reset',
    'view' => 'View',
    'delete' => 'Delete',
    'btn_cancel' => 'Cancel',
    'btn_save' => 'Save',
    'excel' => 'EXCEL',
    'member_id' => 'Member ID',
    'noti-des' => 'Notification Description',
    'noti-name' => 'Full Name',
    'noti-date' => 'Date of Birth',
    'noti-address' => 'Address',
    'noti-id' => 'ID Number',
    'noti-date2' => 'Date of Issue',
    'noti-access' => 'Access to',
    'noti-joined' => 'Joined',
    'noti-invite' => 'INVITE MEMBER',
    'noti-addInfo' => 'Add Member Information',
    'noti-addRole' => 'Add Member Role',
    'active' => 'Active',
    'inactive' => 'InActive',
    'blocked' => 'Blocked',
    'lock' => 'Lock',
    'unlock' => 'Unlock',
    'save' => 'Save',
    'cancel' => 'Cancel',
    'dashboard' => "Dashboards",
    "users" => "Users",
    "orders" => "Orders",
    "suppliers" => "Suppliers",
    "products" => "Products",
    "categories" => "Categories",
    "collections" => "Collections",
    "banners" => "Banners",
    "notifications" => "Notifications",
    "messages" => "Messages",
    "members" => "Members",
    "settings" => "Settings",
    "msg_infor_success" => "Update Member Infor Success",
    "msg_roles_success" => "Update Roles Member Success",
    "msg_invite_success" => "Member success invitation",
    "msg_delete_success" => "Deleted member success",
    "msg_status_success" => "Update status success",
    "msg_pw_success" => "Change password success",
    "pw_title" => "Change password member",
    "current_pw" => "Current Password",
    "new_pw" => "New Password",
    "confirm_pw" => "New Confirm Password",
    'pw_not_match' => 'Current password is incorrect',
    "select_roles" => "Select Roles",
    'popup_status' => 'Change status member',
    'confirm_popup' => 'Do you want to continue',
    'delete_member' => 'Delete Administrator Member',
    'change_status' => 'Membership change',
    'yes' => 'Yes',
    'no' => 'No',
    'block_member' => 'Block this admin member',
    'unlock_member' => 'Unblock this admin member ',
    'upload_image' => 'Upload Image',
    'login_msg_block' => 'Your account was blocked',
    'change_avatar' => 'Updated profile image.',
    'member_detail' => 'Member Detail',

];
